Yak! Chat Client FTP Server Directory Traversal Vulnerability

Bugtraq ID: 11433
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Oct 15 2004 12:00AM
Updated: Oct 15 2004 12:00AM
Credit: Discovery is credited to Luigi Auriemma <aluigi@autistici.org>.
Vulnerable: Digicraft Software Yak! 2.1.2
Digicraft Software Yak! 2.1.1
Digicraft Software Yak! 2.1 .0
Digicraft Software Yak! 2.0.2
Digicraft Software Yak! 2.0.1
Digicraft Software Yak! 2.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus